» Ubuntu » Pakiety » lucid (10.04LTS) » net » pppoeconf
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: pppoeconf  ]

Pakiet: pppoeconf (1.19ubuntu1)

Odnośniki dla pppoeconf

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pppoeconf:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Gregory Colpart

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

configures PPPoE/ADSL connections

User-friendly tool for initial configuration of a DSL (PPPoE) connection.

Inne pakiety związane z pppoeconf

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: gettext-base (>= 0.13)
    GNU Internationalization utilities for the base system
  • dep: ppp (>= 2.4.1.uus2-4)
    Point-to-Point Protocol (PPP) - daemon
  • dep: ppp (>= 2.4.2+20040428-2)
    Point-to-Point Protocol (PPP) - daemon
    lub pppoe (>= 3.0)
    PPP over Ethernet driver
  • dep: sed (>= 3.95)
    The GNU sed stream editor
  • dep: whiptail-provider
    pakiet wirtualny udostępniany przez whiptail
    lub whiptail
    Displays user-friendly dialog boxes from shell scripts
  • rec: locales
    common files for locale support
  • sug: xdialog
    Pakiet niedostępny

Pobieranie pppoeconf

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 22,7 KiB340,0 KiB [lista plików]